#u916-2,#u916-4
{
	font-weight: normal;
}

#u928
{
	background-color: transparent;
	position: relative;
}

#u928:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u914
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u912
{
	background-color: transparent;
	position: relative;
}

#u928.MuseLinkActive,#u912:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u926
{
	background-color: transparent;
	position: relative;
}

#u920
{
	background-color: transparent;
	position: relative;
}

#u912.MuseLinkActive,#u920:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u920.MuseLinkActive
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u917
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u916-7,#u910,#u924,#u918,#u922,#u917_align_to_page
{
	position: relative;
}

#u930-4
{
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

